package main

import (
	"log"

	"github.com/spf13/viper"
)

// Dictionary definition
type Dictionary map[string]interface{}

func main() {
	nam := viper.Get("hostname")
	log.Printf("hostname: %v\n", nam)

	startServer()
}

// https://github.com/ColorlibHQ/AdminLTE/archive/v2.4.17.tar.gz

/* TODO

- config reset gpio
- classi per board
- classi per outlet
- fai funzionare toggle
- scan i2c
- impostazioni log
- impostazioni mqtt


*/
